.information .date_list{
	max-height:12em;
	overflow-y:auto;
	box-sizing:border-box;
}




.popup .modal-inner .modal_btn {
	position: relative;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 20px;
	box-shadow: aliceblue;
	border: solid 3px red;
	width: 100%;
	left: 5%;
	height: auto;
	margin: 0 auto;
	border-radius: 4px;
	box-shadow: 3px 4px 3px #8f8f8f;
	background-color: #fff;
	cursor: pointer
}

.popup .modal-inner .modal_btn button {
	color: #000 !important;
	padding-left: 50px;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	width: 220px;
	margin: 0 auto;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding-bottom: 15px;
	cursor: pointer;
		background-color: #fff;
}

.popup .modal-inner .modal_btn .a_modal {
	position: absolute;
	inset: 0;


}
.modalOpen{
	position: relative;
}
.modalOpen img{
width: 53px;
    position: absolute;
   bottom: 8px;
    left: 0px;
    background: #f7b0ab;
    border-radius: 50%;
}

.more{
	background: #ff1100;
    color: white;
    padding: 1px 10px;
    border-radius: 20px;
	    display: inline-block;
    margin-top: 10px;
}



.popup {
	position: fixed;
	bottom: 10px;
	z-index: 101;
}

.popup2 .new_btn {
	position: absolute;
	top: 12.5px;
	left: 15px;
	z-index: 100;
	font-size: 81.5%;
	font-weight: bold;
	padding: 1px 5px;
	background: #ffe500;
	border-radius: 4px;
	color: #000 !important;
}
.new_btn {
	position: absolute;
	top: -17px;
	left: 0%;
	font-size: 80%;
	font-weight: bold;
	padding: 2px 5px;
	background: #ff1100;
	border-radius: 4px;
	color: #fff !important;
	text-shadow: none;
}


.modal-inner, .popup2 {
	position: relative;
}



.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.5);
}

.modal-box {
	background-color: #fff;
	margin: 10% auto;
	max-width: 810px;
	width: 90%;
	top: 10%;
	padding: 20px;
	border-radius: 10px;
	animation-name: modalopen;
	animation-duration: 1s;
	position: relative;
}

.modalClose {
	position: absolute;
	top: -3.5rem;
	right: -1.5rem;
	font-size: 150%;
	width: 40px;
	height: 40px;
	text-align: center;
	background-color: #fff;
	border-radius: 50%;
	cursor: pointer;
}

.btnClose {
	position: absolute;
	top: -1rem;
	color: #fff;
	right: -1.3rem;
	font-size: 130%;
	width: 30px;
	background-color: #000000;
	border-radius: 50%;
	cursor: pointer;
}
	.img_02{
		width: auto;
        height: 90px;
        max-width: fit-content;
	}

@media screen and (max-width: 767px) {
	.img_01{
		width: auto;
        height: 70px;
        max-width: fit-content;
	}

	.modal-inner {
		width: 100%;
		z-index: 101;
		display: flex;
		margin: 0 auto;
		justify-content: center;
	}
	.modalOpen img{
  bottom: 15px;
        left: 60px;
}
.new_btn {
	top: -17px;
	left: 5px;
}
	.popup .modal-inner .modal_btn {
		left: 0%;
		display: flex;
		width: 100;
		font-size: 99%;
		padding-top: 20px;
		margin: 10px;
		flex-wrap: nowrap;
		flex-direction: row;

	}

	.popup .modal-inner .modal_btn .modalOpen .new_btn {
		left: 3%;
	}

	.popup {
		float: none;
		width: 100%;
	}

	.modalClose {
		right: 0.5rem;
	}

	.popup2 .new_btn {
		left: 5%;

	}

	.modalClose {
		top: -3rem;
		right: 0.5rem;

	}

	.btnClose {
		right: -0.5rem;

	}

	.modal-box {

		top: 20%;

	}

	.okurin {
		bottom: -30%;
		right: 0%;
	}

	.okurin2 {
		bottom: -20%;
		right: -5%
	}

	.popup .modal-inner .modal_btn button {

		width: 100%;

	}



}
.list_box {
	--box-color: #1f4e79;
	display: grid;
	grid-template: auto;
	grid-gap: 1em 0;
}

.list_box .list {
	border: solid 4px var(--box-color);
	border-radius: 10px;
	box-sizing: border-box;
	padding: 1em;
}

.list_box .ttl_bold_s {
	color: var(--box-color);
}

.list_box .img_box {
	text-align: center;
}

.list_box .img_box {
	vertical-align: bottom;
}


/*---------------------------*/
.main-menu-item {
	margin-bottom: 1em;
}

.main-menu-item-label {
	line-height: 1.4;
}

.main-menu a {
	display: grid;
	grid-template-columns: .5fr min(63%, 11em);
	align-items: center;
	height: 100%;
	padding-left: 30px;
	padding-right: 42px;
	grid-gap: 0 1em;
	white-space: normal;
}



@media screen and (min-width:35em) {


	.main-menu-list {
		display: grid;
		--gap-width: 20px;
		grid-gap: var(--gap-width);
		grid-template-columns: repeat(2, calc(50% - var(--gap-width)));
		grid-column: 1;
	}

	.main-menu-item {
		margin-bottom: 0;
	}

	.main-menu .btn_type2 {
		grid-template-columns: auto;
		justify-content: center;
		align-items: center;
		text-align: center;
		grid-template-rows: 1fr 3em;
	}

	.btn_type1 {
		padding: 2em 1em !important;
	}

	.btn_type1 .main-menu-item-label {
		text-align: center;
		margin: 0;
	}

	.btn_type2 .btn_icon {
		align-items: flex-end;
	}


	.btn_type2 .btn_icon img {
		vertical-align: middle;
		max-height: none;
		width: clamp(120px, 10em, 250px);
	}

	.main-menu-item-long {
		grid-column: span 2;
	}

	.main-menu-item-row-2 {
		grid-column: span 1;
		grid-row: span 2;
	}

	.badge {
		padding: 1.25em 0.5em .8em 0.7em;
	}

	.search-office {
		--gap-width: 1em;
	}

	.search-office dl {
		display: grid;
		grid-template-columns: repeat(3, calc(100% / 3 - var(--gap-width)));
		grid-template-rows: 1.5em 3em;
		grid-auto-flow: column;
		grid-gap: 0 var(--gap-width);
	}

	.list_box {
		grid-template-columns: repeat(2, calc(50% - 1em));
		grid-column-gap: 1em;
	}

	.list_box .list {
		padding: 1em 2em;
	}
}